Changes between Version 15 and Version 16 of MovedToGitHub/Building


Ignore:
Timestamp:
Aug 23, 2008, 12:03:21 PM (13 years ago)
Author:
Waldorf
Comment:

Return of the "Building on Unix", "Prerequisites" is now a subsection

Legend:

Unmodified
Added
Removed
Modified
  • MovedToGitHub/Building

    v15 v16  
    1919(Note: These are untested snapshots. Use them with care.)
    2020
    21 == Prerequisites ==
     21== Building on Unix ==
     22=== Prerequisites ===
    2223
    2324Ubuntu users: The packages you need are: build-essential automake autoconf libtool pkg-config libcurl4-openssl-dev intltool libxml2-dev libgtk2.0-dev libnotify-dev .  After you install those you can skip this section.